.open_positions {
	display: block;
	position: relative;
	padding: 1.2rem 0 1rem;
}

	.open_positions .label {
		text-transform: uppercase;
		margin-bottom: 0.4rem;
	}

	.open_positions .title {
		color: var(--black);
		margin-bottom: 0.6rem;
	}

	.open_positions .list {
		position: relative;
		border-top: 0.01rem solid var(--grey);
	}

	.open_positions .row {
		position: relative;
		padding: 0.3rem 0 0.3rem;
		border-bottom: 0.01rem solid var(--grey);
		overflow: clip;

		/**/
	}

	.open_positions .row::before {
			content: "";
			display: block;
			position: absolute;
			transition: transform var(--dur-fast) var(--ease);
			transform: translate(0, var(--y));
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: #ffffff;
		}

	.open_positions .row .travel-dot-h {
			position: absolute;
			z-index: 5;
			top: 0rem;
			left: 0;
		}

	.open_positions .row .layout {
			display: flex;
			align-items: center;
			justify-content: space-between;
			pointer-events: none;
			gap: 3rem;
		}

	.open_positions .row .layout > div:last-child {
				position: relative;
				padding-right: 1.7rem;
				min-width: 7rem;
			}

	.open_positions .row .layout > div.no-padding {
				padding: 0;
			}

	.open_positions .row .num {
			transition: color var(--dur-fast) var(--ease);
			color: var(--black);
			text-transform: uppercase;
		}

	.open_positions .row .row-title {
			transition: color var(--dur-fast) var(--ease);
			color: var(--black);
		}

	.open_positions .row .text {
			transition: color var(--dur-fast) var(--ease);
			color: var(--black);
			margin-top: 0.08rem;
		}

	.open_positions .row .button {
			position: absolute;
			transform: translate(0, -50%);
			top: calc(50% + 0rem);
			right: 0;
			pointer-events: all;
		}

	.open_positions .row .cta {
			display: flex;
			align-items: center;
			gap: 0.3rem;
		}

	.open_positions .row .cta-link {
			position: relative;
			transition: color var(--dur-fast) var(--ease);
			pointer-events: all;
		}

	.open_positions .row .cta-link::after {
				content: "";
				display: block;
				transition:
					transform var(--dur-fast) var(--ease),
					background-color var(--dur-fast) var(--ease);
				transform: scaleX(1);
				width: 100%;
				height: 0.02rem;
				background-color: var(--black);
			}

	@media screen and (hover: hover) {
				.open_positions .row .cta-link:hover {
					color: var(--orange);
				}

					.open_positions .row .cta-link:hover::after {
						transform: scaleX(1.1);
						background-color: var(--orange);
					}
			}

	.open_positions .row .user {
			display: flex;
			align-items: center;
			gap: 0.2rem;
			padding: 0.1rem;
			padding-right: 1.1rem;
			border-radius: 0.07rem;
			background-color: #fff;
		}

	.open_positions .row .user .media {
				aspect-ratio: 1;
				width: 0.6rem;
				border-radius: 0.04rem;
			}

	.open_positions .row .user .u-title {
				margin-bottom: 0.06rem;
			}

	.open_positions .row .user .u-text {
				letter-spacing: -0.02em;
				font-weight: 450;
			}

	@media screen and (max-width: 768px) and (orientation: portrait) {.open_positions {
		padding: 0.8rem 0 0.4rem
}

		.open_positions .title {
			margin-bottom: 0.3rem;
		}

		.open_positions .list {
			display: flex;
			flex-wrap: wrap;
		}

			.open_positions .list .row {
				width: 50%;
			}

				.open_positions .list .row .row-title {
					margin-bottom: 0.2rem;
				}
			.open_positions .row:nth-child(odd) {
				border-right: 0.01rem solid var(--grey);
			}

			.open_positions .row .container {
				height: 100%;
			}

			.open_positions .row .layout {
				flex-direction: column;
				justify-content: flex-start;
				align-items: flex-start;
				height: 100%;
				gap: unset;
			}

				.open_positions .row .layout > div:last-child {
					display: flex;
					flex-wrap: wrap;
					padding-right: 0;
					min-width: auto;
					flex: 1;
				}

				.open_positions .row .layout > div:last-child > *:not(.button) {
					width: 100%;
				}

			.open_positions .row .num {
				margin-bottom: 0.2rem;
			}

			.open_positions .row .text {
				margin-bottom: 0.2rem;
			}

			.open_positions .row .button {
				position: relative;
				transform: none;
				top: auto;
				right: auto;
				height: fit-content;
				align-self: flex-end;
				width: 100%;
			}

			.open_positions .row .cta {
				display: block;
			}

			.open_positions .row .cta-link {
				display: block;
				width: fit-content;
				font-size: 0.36rem;
				line-height: 0.38rem;
				margin-bottom: 0.26rem;
			}

			.open_positions .row .no-padding {
				width: 100%;
			}

			.open_positions .row .user {
				width: 100%;
				padding: 0.1rem;
			}
	}
